<script>
  import Header from "./Header.svelte";
  import "./styles.css";
  import { Styles } from "sveltestrap";

  let theme = "light";
</script>

<Styles {theme} />

<div class="app h-100">
  <Header />

  <div class="toppadding"></div>
  <main class="main">
    <slot />
  </main>

  <footer />
</div>

<style>
.toppadding {
  height: 58px;
}

.main {
  height: calc(100% - 62px)
}
</style>
